View Single Post
Old 14 August 2009, 16:20   #14
Registered User
Join Date: Aug 2009
Location: Wales
Posts: 22
I updated my PSP CFW from ver 3.52 M33 to 5.0 M33-6 and reinstalled PspUAE 0.72 but, when run PspUae, it give an error at inicialization: Itīs not possible to run the game (80020148) everything worked fine before the CFW update.
Itīs possible that PspUAE 0.72 doesnīt work with CFW 5?
Any ideas to solve the problem?
Thanks in advance
I had this yesterday, I am on 3.90 m33 and it works fine, my mate has 5.0 m33-3 and he gets the same message!

I am hesitant to upgrade my CFW as i this emulator is so important to me! Anyone know why you get this error?
deefadog is offline  
Page generated in 0.04983 seconds with 9 queries